<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="theme-color" content="#50c0e4"/>
    <meta
            name="description"
            content="Store info about YuGiOh card collection."
    />
    <meta name="keywords" content="Yu-Gi-Oh, YuGiOh, Yugioh, YGO, Collection, TCG"/>
    <meta name="author" content="Lucina Ravenwing">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json"/>
    <title>YGO Collection</title>
</head>
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<div id="root"></div>
</body>
</html>
